.update-profile-wrapper {
    .update-profile-label {
        color: #707070;
        font-weight: bold;
    }
}
.btn-style-user {
    background: white;
    color: #273679;
    border-radius: 50px;
    width: 100px;
}
.btn-style-user.btn-secondary:hover {
    background: white;
    color: #273679;
}
.avatar-upload {
    position: relative;
    margin: 20px;
    max-width: 120px;
    .avatar-edit {
        position: absolute;
        right: 0;
        z-index: 1;
        bottom: 0px;
        input {
            display: none;
            + label {
                display: inline-block;
                width: 26px;
                height: 30px;
                margin-bottom: 0;
                background: #ffffff;
                border-radius: 100%;
                cursor: pointer;
                font-weight: normal;
                transition: all 0.2s ease-in-out;
                &:hover {
                    background: #f1f1f1;
                    border-color: #d6d6d6;
                }
                &:after {
                    content: '';
                    color: #f9b5b7;
                    position: absolute;
                    top: 10px;
                    left: 0;
                    right: 0;
                    text-align: center;
                    margin: auto;
                }
            }
        }
    }
    .avatar-preview {
        width: 120px;
        height: 120px;
        position: relative;
        border-radius: 100%;
        border: 1px solid #d4c7c7;
        > div {
            width: 100%;
            height: 100%;
            border-radius: 100%;
            background-size: cover;
            background-repeat: no-repeat;
            background-position: center;
        }
    }
}
